<?php
session_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  sleep(2);
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
$menu=$_SESSION['menu'];
?>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
<style type="text/css">

table.myTable { border-collapse:collapse;}
table.myTable td { border:0px solid black;padding:4px;font-size:11pt; } 
table.myTable th { border:0px solid black;padding:4px;font-size:11pt; }


<p style="font-size:11px;"></p>
<style>
#header {
    background-color:black;
    color:white;
    text-align:center;
    padding:5px;
}

#section1 {
    width:550px;
    float:left;
    padding:10px;	 	 
}
#section2 {
    width:20px;
    float:left;
    padding:10px;	 	 
}
#section3 {
    width:230px;
    float:left;
    padding:10px;	 	 
}
</style>

<body>

<?php
require "dbconnect.php"; 
$dt=$_SESSION['dt'];

  
$day = date('D', strtotime($dt));
//echo "ΗΜΕΡΟΜΗΝΙΑ: ".$dt ;


$q=mysqli_query($con, "SELECT * FROM anakoinosi WHERE dateout >= '$dt'  and parents = 1 ");
$c=mysqli_num_rows($q);
?>
<div id="section1">
<?php
//if ($c > 0) {
echo "<table  style='width:550px' class='myTable' >
<tr style='border:0px solid black' bgcolor='#d6ff73' padding='4px'>
<th>Αρ.</th>
<th>ΑΝΑΚΟΙΝΩΣΕΙΣ</th>
</tr>";
$i=1;
while ($row = mysqli_fetch_array($q)){

	$keimeno=$row['keimeno'];
    echo "<tr>";
    echo "<td>".$i."</td>";
    echo "<td>".$keimeno."</td>";
    echo "</tr>";

$i++;
}
echo "</table>";
?>
</div>
<div id="section2">
</div>
<div id="section3">
<table  style='width:230px' class='myTable' >
<tr style='border:0px solid black' bgcolor='#d6ff73' padding='4px'>
<th>ΣΥΝΔΕΣΜΟΙ</th></tr>
</table>
<p>
<a href="http://lyk-latsia-lef.schools.ac.cy/" target="_blank">
<img src="/~lyk-latsia-lef/apousies/latsia.jpg" alt="Ιστοσελίδα!"   width="100" height="100" align="right"></a><br><br><br><br><br></p>
<br>
<p>
<hr>
<br>
<a href="/~lyk-latsia-lef/apousies/files/kanonismoi19.pdf" target="_blank">
<img src="/~lyk-latsia-lef/apousies/files/kanonismos_sxoleiou.jpg" alt="Εσωτερικοί Κανονισμοί!" width="170" height="60" align="right"></a>
<br><br><br><br>
</p>
<p>
<hr>
<br>
<a href="http://nop.moec.gov.cy/" target="_blank"> 
<img src="files/banner-nop.jpg" alt="Νέα Αναλυτικα!" width="170" height="60" align="right" ></a>
<br><br><br><br>
<p>
<hr>
<br>
<a href="http://www.ask.org.cy/el/page/home" target="_blank">
<img src="files/antinark.jpg" alt="Αντιναρκωτικό Συμβούλιο" width="170" height="60" align="right"></a>
<br><br>
</p>
</div>

</body>
</html>